<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="50">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="10"/>
			<Level2  SkinSoften="10" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="15"/>
			<Level3  SkinSoften="20" SkinToneBright="15" SkinToneStyle="0" FaceSlender="12" LipBeauty="20"/>
			<Level4  SkinSoften="30" SkinToneBright="25" SkinToneStyle="0" FaceSlender="16" LipBeauty="40"/>
			<Level5  SkinSoften="40" SkinToneBright="28" SkinToneStyle="0" FaceSlender="20" LipBeauty="60"/>
			<Level6  SkinSoften="50" SkinToneBright="33" SkinToneStyle="0" FaceSlender="24" LipBeauty="65"/>
			<Level7  SkinSoften="60" SkinToneBright="38" SkinToneStyle="0" FaceSlender="28" LipBeauty="70"/>
			<Level8  SkinSoften="70" SkinToneBright="43" SkinToneStyle="0" FaceSlender="33" LipBeauty="75"/>
			<Level9  SkinSoften="80" SkinToneBright="48" SkinToneStyle="0" FaceSlender="38" LipBeauty="80"/>
			<Level10 SkinSoften="90" SkinToneBright="53" SkinToneStyle="0" FaceSlender="45" LipBeauty="85"/>
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="10"/>
			<Level2  SkinSoften="10" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="15"/>
			<Level3  SkinSoften="20" SkinToneBright="15" SkinToneStyle="0" FaceSlender="12" LipBeauty="20"/>
			<Level4  SkinSoften="30" SkinToneBright="25" SkinToneStyle="0" FaceSlender="16" LipBeauty="40"/>
			<Level5  SkinSoften="40" SkinToneBright="28" SkinToneStyle="0" FaceSlender="20" LipBeauty="60"/>
			<Level6  SkinSoften="50" SkinToneBright="33" SkinToneStyle="0" FaceSlender="24" LipBeauty="65"/>
			<Level7  SkinSoften="60" SkinToneBright="38" SkinToneStyle="0" FaceSlender="28" LipBeauty="70"/>
			<Level8  SkinSoften="70" SkinToneBright="43" SkinToneStyle="0" FaceSlender="33" LipBeauty="75"/>
			<Level9  SkinSoften="80" SkinToneBright="48" SkinToneStyle="0" FaceSlender="38" LipBeauty="80"/>
			<Level10 SkinSoften="90" SkinToneBright="53" SkinToneStyle="0" FaceSlender="45" LipBeauty="85"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="10"/>
			<Level2  SkinSoften="10" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="15"/>
			<Level3  SkinSoften="20" SkinToneBright="15" SkinToneStyle="0" FaceSlender="12" LipBeauty="20"/>
			<Level4  SkinSoften="30" SkinToneBright="25" SkinToneStyle="0" FaceSlender="16" LipBeauty="40"/>
			<Level5  SkinSoften="40" SkinToneBright="28" SkinToneStyle="0" FaceSlender="20" LipBeauty="60"/>
			<Level6  SkinSoften="50" SkinToneBright="33" SkinToneStyle="0" FaceSlender="24" LipBeauty="65"/>
			<Level7  SkinSoften="60" SkinToneBright="38" SkinToneStyle="0" FaceSlender="28" LipBeauty="70"/>
			<Level8  SkinSoften="70" SkinToneBright="43" SkinToneStyle="0" FaceSlender="33" LipBeauty="75"/>
			<Level9  SkinSoften="80" SkinToneBright="48" SkinToneStyle="0" FaceSlender="38" LipBeauty="80"/>
			<Level10 SkinSoften="90" SkinToneBright="53" SkinToneStyle="0" FaceSlender="45" LipBeauty="85"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="10"/>
			<Level2  SkinSoften="10" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="8"  LipBeauty="15"/>
			<Level3  SkinSoften="20" SkinToneBright="15" SkinToneStyle="0" FaceSlender="12" LipBeauty="20"/>
			<Level4  SkinSoften="30" SkinToneBright="25" SkinToneStyle="0" FaceSlender="16" LipBeauty="40"/>
			<Level5  SkinSoften="40" SkinToneBright="28" SkinToneStyle="0" FaceSlender="20" LipBeauty="60"/>
			<Level6  SkinSoften="50" SkinToneBright="33" SkinToneStyle="0" FaceSlender="24" LipBeauty="65"/>
			<Level7  SkinSoften="60" SkinToneBright="38" SkinToneStyle="0" FaceSlender="28" LipBeauty="70"/>
			<Level8  SkinSoften="70" SkinToneBright="43" SkinToneStyle="0" FaceSlender="33" LipBeauty="75"/>
			<Level9  SkinSoften="80" SkinToneBright="48" SkinToneStyle="0" FaceSlender="38" LipBeauty="80"/>
			<Level10 SkinSoften="90" SkinToneBright="53" SkinToneStyle="0" FaceSlender="45" LipBeauty="85"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="2"  LipBeauty="10"/>
			<Level2  SkinSoften="10" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="4"  LipBeauty="15"/>
			<Level3  SkinSoften="20" SkinToneBright="15" SkinToneStyle="0" FaceSlender="6"  LipBeauty="20"/>
			<Level4  SkinSoften="30" SkinToneBright="25" SkinToneStyle="0" FaceSlender="8"  LipBeauty="40"/>
			<Level5  SkinSoften="40" SkinToneBright="28" SkinToneStyle="0" FaceSlender="10" LipBeauty="60"/>
			<Level6  SkinSoften="50" SkinToneBright="33" SkinToneStyle="0" FaceSlender="18" LipBeauty="65"/>
			<Level7  SkinSoften="60" SkinToneBright="38" SkinToneStyle="0" FaceSlender="25" LipBeauty="70"/>
			<Level8  SkinSoften="70" SkinToneBright="43" SkinToneStyle="0" FaceSlender="32" LipBeauty="75"/>
			<Level9  SkinSoften="80" SkinToneBright="48" SkinToneStyle="0" FaceSlender="38" LipBeauty="80"/>
			<Level10 SkinSoften="90" SkinToneBright="53" SkinToneStyle="0" FaceSlender="45" LipBeauty="85"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<Level1  SkinSoften="1"  SkinToneBright="2"  SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level2  SkinSoften="10" SkinToneBright="8"  SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level3  SkinSoften="20" SkinToneBright="15" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level4  SkinSoften="30" SkinToneBright="25" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level5  SkinSoften="40" SkinToneBright="28" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level6  SkinSoften="50" SkinToneBright="33" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level7  SkinSoften="60" SkinToneBright="38" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level8  SkinSoften="70" SkinToneBright="43" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level9  SkinSoften="80" SkinToneBright="48" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="90" SkinToneBright="53" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="5"  LipBeauty="10" EyeBrighten="10" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="10"/>
			<Level2  SkinSoften="5"  SkinToneBright="5"  SkinToneStyle="0"  FaceSlender="8"  LipBeauty="15" EyeBrighten="20" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="15"/>
			<Level3  SkinSoften="10" SkinToneBright="15" SkinToneStyle="0"  FaceSlender="10" LipBeauty="20" EyeBrighten="30" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="20"/>
			<Level4  SkinSoften="15" SkinToneBright="25" SkinToneStyle="0"  FaceSlender="12" LipBeauty="40" EyeBrighten="40" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="25"/>
			<Level5  SkinSoften="20" SkinToneBright="32" SkinToneStyle="0"  FaceSlender="15" LipBeauty="60" EyeBrighten="50" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="25"/>
			<Level6  SkinSoften="30" SkinToneBright="40" SkinToneStyle="0"  FaceSlender="20" LipBeauty="65" EyeBrighten="60" EyeEnlargement="40" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level7  SkinSoften="40" SkinToneBright="45" SkinToneStyle="0"  FaceSlender="25" LipBeauty="70" EyeBrighten="70" EyeEnlargement="45" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level8  SkinSoften="55" SkinToneBright="50" SkinToneStyle="0"  FaceSlender="30" LipBeauty="75" EyeBrighten="74" EyeEnlargement="50" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level9  SkinSoften="70" SkinToneBright="55" SkinToneStyle="0"  FaceSlender="35" LipBeauty="80" EyeBrighten="78" EyeEnlargement="55" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level10 SkinSoften="80" SkinToneBright="60" SkinToneStyle="0"  FaceSlender="40" LipBeauty="85" EyeBrighten="80" EyeEnlargement="60" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
		</ParamterDefault>                                                                                                                                                                      
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->                                                    
			<Level1  SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="5"  LipBeauty="10" EyeBrighten="10" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="10"/>
			<Level2  SkinSoften="5"  SkinToneBright="5"  SkinToneStyle="0"  FaceSlender="8"  LipBeauty="15" EyeBrighten="20" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="15"/>
			<Level3  SkinSoften="10" SkinToneBright="15" SkinToneStyle="0"  FaceSlender="10" LipBeauty="20" EyeBrighten="30" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="20"/>
			<Level4  SkinSoften="15" SkinToneBright="25" SkinToneStyle="0"  FaceSlender="12" LipBeauty="40" EyeBrighten="40" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="25"/>
			<Level5  SkinSoften="20" SkinToneBright="32" SkinToneStyle="0"  FaceSlender="15" LipBeauty="60" EyeBrighten="50" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="25"/>
			<Level6  SkinSoften="30" SkinToneBright="40" SkinToneStyle="0"  FaceSlender="20" LipBeauty="65" EyeBrighten="60" EyeEnlargement="40" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level7  SkinSoften="40" SkinToneBright="45" SkinToneStyle="0"  FaceSlender="25" LipBeauty="70" EyeBrighten="70" EyeEnlargement="45" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level8  SkinSoften="55" SkinToneBright="50" SkinToneStyle="0"  FaceSlender="30" LipBeauty="75" EyeBrighten="74" EyeEnlargement="50" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level9  SkinSoften="70" SkinToneBright="55" SkinToneStyle="0"  FaceSlender="35" LipBeauty="80" EyeBrighten="78" EyeEnlargement="55" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level10 SkinSoften="80" SkinToneBright="60" SkinToneStyle="0"  FaceSlender="40" LipBeauty="85" EyeBrighten="80" EyeEnlargement="60" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
		</ParamterSet>                                                                                                                                                                          
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">                                                                                                                       
			<Level1  SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="5"  LipBeauty="10" EyeBrighten="10" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="10"/>
			<Level2  SkinSoften="5"  SkinToneBright="5"  SkinToneStyle="0"  FaceSlender="8"  LipBeauty="15" EyeBrighten="20" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="15"/>
			<Level3  SkinSoften="10" SkinToneBright="15" SkinToneStyle="0"  FaceSlender="10" LipBeauty="20" EyeBrighten="30" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="20"/>
			<Level4  SkinSoften="15" SkinToneBright="25" SkinToneStyle="0"  FaceSlender="12" LipBeauty="40" EyeBrighten="40" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="25"/>
			<Level5  SkinSoften="20" SkinToneBright="32" SkinToneStyle="0"  FaceSlender="15" LipBeauty="60" EyeBrighten="50" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="25"/>
			<Level6  SkinSoften="30" SkinToneBright="40" SkinToneStyle="0"  FaceSlender="20" LipBeauty="65" EyeBrighten="60" EyeEnlargement="40" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level7  SkinSoften="40" SkinToneBright="45" SkinToneStyle="0"  FaceSlender="25" LipBeauty="70" EyeBrighten="70" EyeEnlargement="45" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level8  SkinSoften="55" SkinToneBright="50" SkinToneStyle="0"  FaceSlender="30" LipBeauty="75" EyeBrighten="74" EyeEnlargement="50" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level9  SkinSoften="70" SkinToneBright="55" SkinToneStyle="0"  FaceSlender="35" LipBeauty="80" EyeBrighten="78" EyeEnlargement="55" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
			<Level10 SkinSoften="80" SkinToneBright="60" SkinToneStyle="0"  FaceSlender="40" LipBeauty="85" EyeBrighten="80" EyeEnlargement="60" Depouch="100"  Deblemish="100" TeethWhiten="30"  PupilBrighten="30"/>
		</ParamterSet>                                                                                                                                                                          
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">                                                                                                                      
			<Level1  SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="5"  LipBeauty="10" EyeBrighten="10" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="10"/>
			<Level2  SkinSoften="5"  SkinToneBright="5"  SkinToneStyle="0"  FaceSlender="8"  LipBeauty="15" EyeBrighten="20" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="15"/>
			<Level3  SkinSoften="10" SkinToneBright="15" SkinToneStyle="0"  FaceSlender="10" LipBeauty="20" EyeBrighten="30" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="20"/>
			<Level4  SkinSoften="15" SkinToneBright="25" SkinToneStyle="0"  FaceSlender="12" LipBeauty="40" EyeBrighten="40" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="25"/>
			<Level5  SkinSoften="20" SkinToneBright="32" SkinToneStyle="0"  FaceSlender="15" LipBeauty="60" EyeBrighten="40" EyeEnlargement="30" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="25"/>
			<Level6  SkinSoften="30" SkinToneBright="40" SkinToneStyle="0"  FaceSlender="20" LipBeauty="65" EyeBrighten="60" EyeEnlargement="40" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="30"/>
			<Level7  SkinSoften="40" SkinToneBright="45" SkinToneStyle="0"  FaceSlender="25" LipBeauty="70" EyeBrighten="70" EyeEnlargement="45" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="30"/>
			<Level8  SkinSoften="55" SkinToneBright="50" SkinToneStyle="0"  FaceSlender="30" LipBeauty="75" EyeBrighten="74" EyeEnlargement="50" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="30"/>
			<Level9  SkinSoften="70" SkinToneBright="55" SkinToneStyle="0"  FaceSlender="35" LipBeauty="80" EyeBrighten="78" EyeEnlargement="55" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="30"/>
			<Level10 SkinSoften="80" SkinToneBright="60" SkinToneStyle="0"  FaceSlender="40" LipBeauty="85" EyeBrighten="80" EyeEnlargement="60" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="30"/>
		</ParamterSet>                                                                                      
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">                                  
			<Level1  SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"  FaceSlender="5"  LipBeauty="10" EyeBrighten="10" EyeEnlargement="10" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="10"/>
			<Level2  SkinSoften="5"  SkinToneBright="5"  SkinToneStyle="0"  FaceSlender="8"  LipBeauty="15" EyeBrighten="20" EyeEnlargement="10" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="15"/>
			<Level3  SkinSoften="10" SkinToneBright="15" SkinToneStyle="0"  FaceSlender="10" LipBeauty="20" EyeBrighten="20" EyeEnlargement="15" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="20"/>
			<Level4  SkinSoften="15" SkinToneBright="25" SkinToneStyle="0"  FaceSlender="12" LipBeauty="40" EyeBrighten="20" EyeEnlargement="20" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="25"/>
			<Level5  SkinSoften="20" SkinToneBright="32" SkinToneStyle="0"  FaceSlender="15" LipBeauty="60" EyeBrighten="25" EyeEnlargement="20" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="25"/>
			<Level6  SkinSoften="30" SkinToneBright="40" SkinToneStyle="0"  FaceSlender="20" LipBeauty="65" EyeBrighten="30" EyeEnlargement="40" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="30"/>
			<Level7  SkinSoften="40" SkinToneBright="45" SkinToneStyle="0"  FaceSlender="25" LipBeauty="70" EyeBrighten="35" EyeEnlargement="45" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="30"/>
			<Level8  SkinSoften="55" SkinToneBright="50" SkinToneStyle="0"  FaceSlender="30" LipBeauty="75" EyeBrighten="40" EyeEnlargement="50" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="30"/>
			<Level9  SkinSoften="70" SkinToneBright="55" SkinToneStyle="0"  FaceSlender="35" LipBeauty="80" EyeBrighten="45" EyeEnlargement="55" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="30"/>
			<Level10 SkinSoften="80" SkinToneBright="60" SkinToneStyle="0"  FaceSlender="40" LipBeauty="85" EyeBrighten="50" EyeEnlargement="60" Depouch="100"  Deblemish="100" TeethWhiten="30" PupilBrighten="30"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<Level1  SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0" FaceSlender="0" LipBeauty="10" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" TeethWhiten="0"  PupilBrighten="0"/>
			<Level2  SkinSoften="5"  SkinToneBright="5"  SkinToneStyle="0" FaceSlender="0" LipBeauty="15" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" TeethWhiten="0"  PupilBrighten="0"/>
			<Level3  SkinSoften="10" SkinToneBright="15" SkinToneStyle="0" FaceSlender="0" LipBeauty="20" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" TeethWhiten="0"  PupilBrighten="0"/>
			<Level4  SkinSoften="15" SkinToneBright="25" SkinToneStyle="0" FaceSlender="0" LipBeauty="30" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" TeethWhiten="0"  PupilBrighten="0"/>
			<Level5  SkinSoften="20" SkinToneBright="32" SkinToneStyle="0" FaceSlender="0" LipBeauty="30" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" TeethWhiten="0"  PupilBrighten="0"/>
			<Level6  SkinSoften="30" SkinToneBright="40" SkinToneStyle="0" FaceSlender="0" LipBeauty="30" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" TeethWhiten="0"  PupilBrighten="0"/>
			<Level7  SkinSoften="40" SkinToneBright="45" SkinToneStyle="0" FaceSlender="0" LipBeauty="30" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" TeethWhiten="0"  PupilBrighten="0"/>
			<Level8  SkinSoften="55" SkinToneBright="50" SkinToneStyle="0" FaceSlender="0" LipBeauty="30" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" TeethWhiten="0"  PupilBrighten="0"/>
			<Level9  SkinSoften="70" SkinToneBright="55" SkinToneStyle="0" FaceSlender="0" LipBeauty="30" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" TeethWhiten="0"  PupilBrighten="0"/>
			<Level10 SkinSoften="80" SkinToneBright="60" SkinToneStyle="0" FaceSlender="0" LipBeauty="30" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" TeethWhiten="0"  PupilBrighten="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio>
			<GenderSet gender="male" SkinSoften="0.8" SkinToneBright="0.8" SkinToneStyle="0" FaceSlender="0.5" LipBeauty="0.5" EyeBrighten="0.7" EyeEnlargement="0.7" Depouch="1.0" Deblemish="1.0" TeethWhiten="0.7"  PupilBrighten="0.6" />
		</GenderRatio>
		<SkinQualityRatio>
			<SkinQualityLevel1 SkinSoften="0.8"/>
			<SkinQualityLevel2 SkinSoften="1.0"/>
			<SkinQualityLevel3 SkinSoften="1.2"/>
			<SkinQualityLevel4 SkinSoften="1.3"/>
			<SkinQualityLevel5 SkinSoften="1.3"/>
		</SkinQualityRatio>
		<IsoRatio><!--1, iso value must be sorted fron big to small; 2, you can add, modify or delete level as you want; 3, iso>= IsoValue, skinsoften to multi with ratio-->
			<Level1 IsoValue="1000" SkinSoften="1.0"/>
			<Level2 IsoValue="400"  SkinSoften="1.0"/>
			<Level3 IsoValue="100"  SkinSoften="1.0"/>
		</IsoRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinSoften>null</SkinSoften>
		<SkinTone weight="30">
			<ToneSet R="191" G="152" B="108"/>
			<ToneSet R="233" G="187" B="151"/>
			<ToneSet R="237" G="205" B="163"/>
			<ToneSet R="247" G="215" B="179"/>
			<ToneSet R="254" G="230" B="207"/>
			<ToneSet R="246" G="203" B="207"/>
			<ToneSet R="252" G="222" B="221"/>
			<ToneSet R="247" G="226" B="209"/>
		</SkinTone>
		<FaceSlender>null</FaceSlender>
	</Mode>
</HwBeautyParams>